
/* ****************** 슬라이드형태 이미지출력1  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__94141_ {max-width: 600px; margin:0 auto;}
.pm-banner_slide_basic__94141_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__94141_ a img {border:none;}
.pm-banner_slide_basic__94141_ .owl-item {z-index: 1;}
.pm-banner_slide_basic__94141_ .item {position:relative;}

.pm-banner_slide_basic__94141_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__94141_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__94141_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__94141_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__94141_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__94141_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__94141_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__94141_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__94141_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__94141_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__94141_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__94141_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__94141_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__94141_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_94133_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_94133_ > div:after {content:''; display:block; clear:both;}
.layout_94133_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_94133_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_94135_ {font-size:0;}
.title_94135_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_94135_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_94135_.style_top p {padding-top:10px;}
.title_94135_.style_top p:before {left:0; top:0; width:28px; height:4px;}

.title_94135_.style_right p {padding-right:14px;}
.title_94135_.style_right p:before {right:0; top:6px; width:4px; height:28px;}

.title_94135_.style_bottom p {padding-bottom:12px;}
.title_94135_.style_bottom p:before {left:0; bottom:0; width:28px; height:4px;}

.title_94135_.style_left p {padding-left:14px;}
.title_94135_.style_left p:before {left:0; top:6px; width:4px; height:28px;}

.title_94135_.style_circle1 p {padding-left:20px;}
.title_94135_.style_circle1 p:before {
	left:0; top:14px; width:12px; height:12px;
	border-radius:12px;
}

.title_94135_.style_circle2 p {padding-left:20px;}
.title_94135_.style_circle2 p:before {
	left:0; top:14px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_94136_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_94136_ p a {color:#777777; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_94134_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_94134_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 이미지  ****************** */

.img_94137_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_94137_ * {box-sizing:border-box;}
.img_94137_ a {display:block; text-decoration:none;}
.img_94137_ img {max-width:100%; vertical-align:top;}

/* ****************** 슬라이드이미지+텍스트출력1  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__94138_ {max-width: 1200px; margin:0 auto;}
.pm-slide_basic__94138_ a {border:none; text-decoration:none;}
.pm-slide_basic__94138_ a img {border:none;}
.pm-slide_basic__94138_ .owl-item {z-index: 1;}
.pm-slide_basic__94138_ .item {position:relative;}
.pm-slide_basic__94138_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#7a7a7a; background:rgba(0,0,0,0.5);
}
.pm-slide_basic__94138_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#ffffff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_basic__94138_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__94138_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_basic__94138_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
.pm-slide_basic__94138_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_basic__94138_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_basic__94138_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_basic__94138_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_basic__94138_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_basic__94138_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_basic__94138_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_basic__94138_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-slide_basic__94138_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#dddddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_basic__94138_ .owl-dots .owl-dot.active span,
.pm-slide_basic__94138_ .owl-dots .owl-dot:hover span {background:#999999;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_93771_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_93771_ > div:after {content:''; display:block; clear:both;}
.layout_93771_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_93771_ {min-width:1000px;}
}

/* ****************** 슬라이드형태 이미지출력1  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__93772_ {max-width: 600px; margin:0 auto;}
.pm-banner_slide_basic__93772_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__93772_ a img {border:none;}
.pm-banner_slide_basic__93772_ .owl-item {z-index: 1;}
.pm-banner_slide_basic__93772_ .item {position:relative;}

.pm-banner_slide_basic__93772_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__93772_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__93772_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__93772_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__93772_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__93772_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__93772_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__93772_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__93772_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__93772_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__93772_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__93772_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__93772_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__93772_ .owl-dots .owl-dot:hover span {background:#999;}
